
html {
    font-size: 14px;
        height: 100%;
}


/* xs < 768 */
 @media screen and (max-width: 767px) {
    html{
        font-size: 0.9em;
    }
}
/* sm */
 @media screen and (min-width: 768px) {
    html {
        font-size: 1em;
    }
}
/* md */
 @media screen and (min-width: 992px) {
    html{
        font-size: 1.2em;
    }
}
/* lg */
 @media screen and (min-width: 1200px) {
    th, td {
        font-size: 1.3em;
    }
}

.ico{
    opacity: 1;
    transition: all 0.3s;
    transition-timing-function: ease;
}
a:hover .ico{
    opacity:0.6;
    transform: scale(1.1);
}



.omb_hrOr {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.omb_spanOr {
    display: block;
    position: relative;
    left: 50%;
    top: -2em;
    margin-left: -1.5em;
    background-color: white;
    width: 3em;
    text-align: center;
}	

.col-centered{
    float: none;
    margin: 0 auto;
}

.modal-dialog{
    overflow-y: initial !important
}
.modal-body{
    max-height: 350px;
    overflow-y: auto;
}


#myFooter{
    padding-top:32px;
}

#myFooter .container{
    text-align: center;
}

#myFooter .footer-copyright{
    margin-bottom: 35px;
    text-align: center;
    color: #777;
}

#myFooter ul{
    list-style-type: none;
    padding: 0;
    margin-bottom: 18px;
}

#myFooter a{
    color: #282b2d;
    font-size: 18px;
}

#myFooter li{
    display: inline-block;
    margin: 0px 15px;
    line-height: 2;
}

#myFooter .footer-social{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #eee;
}

#myFooter .fa{
    font-size: 36px;
    margin-right: 15px;
    margin-left: 20px;
    background-color: white;
    color: #d0d0d0;
    border-radius: 51%;
    padding: 10px;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 43px;
    text-decoration: none;
    transition:color 0.2s;
}

#myFooter .fa-facebook:hover{
   color: #2b55ff;
}

#myFooter .fa-facebook:focus{
    color: #2b55ff; 
}

#myFooter .fa-google-plus:hover{
    color:red;
}

#myFooter .fa-google-plus:focus{
    color:red;
}

#myFooter .fa-twitter:hover{
    color: #00aced;

}

#myFooter .fa-twitter:focus{
    color:#00aced;
}



/* CSS used for positioning the footers at the bottom of the page. */
/* You can remove this. */



body{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
    position: relative;
    margin-bottom: 60px;
}

.content{
   flex: 1 0 auto;
   -webkit-flex: 1 0 auto;
   min-height: 800px;
}

#myFooter{
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
   height: 60px;
}

.form-group.required .control-label:after {
  content:"*";
  color:red;
}